{
  "verseBefore": "Lòng con run rẩy trong con, và các nỗi kinh hoàng của sự chết đã giáng xuống trên con.\n\\q",
  "verseAfter": "Lòng con run rẩy trong con,\\q1 và các nỗi kinh hoàng của sự chết đã giáng xuống trên con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 55,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:19:33.907Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 55,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_55"
  }
}
